/*
    We start with a good ol' reset.
    That's the one by Eric Meyer http://meyerweb.com/eric/tools/css/reset/

    You can probably argue if it is needed here, or not, but for sure it
    doesn't do any harm and gives us a fresh start.
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


body {
    font-family: 'PT Sans', sans-serif;
    background: rgb(215, 215, 215);
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 500, from(rgb(240, 240, 240)), to(rgb(190, 190, 190)));
    background: -webkit-radial-gradient(rgb(240, 240, 240), rgb(190, 190, 190));
    background:    -moz-radial-gradient(rgb(240, 240, 240), rgb(190, 190, 190));
    background:     -ms-radial-gradient(rgb(240, 240, 240), rgb(190, 190, 190));
    background:      -o-radial-gradient(rgb(240, 240, 240), rgb(190, 190, 190));
    background:         radial-gradient(rgb(240, 240, 240), rgb(190, 190, 190));
}

.fallback-message {
    font-family: sans-serif;
    line-height: 1.3;

    width: 780px;
    padding: 10px 10px 0;
    margin: 20px auto;

    border: 1px solid #E4C652;
    border-radius: 10px;
    background: #EEDC94;
}

.fallback-message p {
    margin-bottom: 10px;
}

.impress-supported .fallback-message {
    display: none;
}


.impress-enabled div#impress-toolbar {
    position: fixed;
    right: 1px;
    bottom: 1px;
    opacity: 0.6;
}
.impress-enabled div#impress-toolbar > span {
    margin-right: 10px;
}

.step {
    position: relative;
    margin: 20px auto;
    padding-left: 40px;
    padding-right: 40px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -ms-box-sizing:     border-box;
    -o-box-sizing:      border-box;
    box-sizing:         border-box;

    font-family: 'PT Serif', georgia, serif;
    font-size: 2.1em;
    line-height: 1.5;
}

.impress-enabled .step {
    margin: 0;
    opacity: 0.3;

    -webkit-transition: opacity 1s;
    -moz-transition:    opacity 1s;
    -ms-transition:     opacity 1s;
    -o-transition:      opacity 1s;
    transition:         opacity 1s;
}

.impress-enabled .step.active { opacity: 1 }

.slide {
    display: block;

    min-width: 800px;
    height: 700px;
    padding: 40px 60px;

    background-color: white;
    border: 1px solid rgba(0, 0, 0, .3);
    border-radius: 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .1);

    color: rgb(102, 102, 102);
    text-shadow: 0 2px 2px rgba(0, 0, 0, .1);

    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 30px;
    line-height: 48px;
    letter-spacing: -1px;
}


.impress-navigation-ui, .impress-autoplay {
  height: 50px;
}

@media (min-width: 320px) {
  div.timeline-box {
    min-width:320px;
    width: 100vw;
    padding-left: 12px;
    padding-right: 12px;
  }

}

@media (min-width: 640px) {
  div.timeline-box {
    min-width:640px;
    width: 100vw;
    padding-left: 24px;
    padding-right: 24px;
  }
}



@media (min-width: 1008px) {
  div.timeline-box {
    min-width:640px;
    width: 75vw;
    padding-left: 24px;
    padding-right: 24px;
  }
}
small {
  font-size: .6em;
  color: grey;
  display: block;
  line-height: 1;
  margin-top: 40px;
}

h1, .title-biggest {
  font-size: 2em;
  margin-bottom: 40px;
  padding-left: 8px;
}
h2, .title-big {
  font-size: 1.7em;
  margin-bottom: 20px;
  padding-left: 8px;
}

.title-medium {
  font-size: 1.3em;
  margin-bottom: 20px;
  padding-left: 8px;
}
.title-standout {
  font-size: 2.3em;
  color: red;

}

em {
  font-style: italic;
}

.living-thing {

  font-size: 2.5em;
  color: red;
  margin-bottom: 5px;
  margin-top: 5px;
}

.timeline-box .year {
  border-bottom-color: green;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  color: brown;

}

#relationship {
  max-height: 400px;
  width: 100vw;
}

.responsive {
  max-width: 100%;
  height: auto;
  float: left;
  padding-right: 20px;
}

.credits {
  font-size: .8em;
  font-style: italic;
  color: grey;
}

.timeline-event-small p {
  font-size: .8em;
}

